summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* x11-libs/gtk+: Version bumpMartin Väth2018-01-186-26/+85
* app-text/stardict: use slotted enchant dependencyMartin Väth2018-01-163-5/+5
* www-plugins/decentraleyes: Version bumpMartin Väth2018-01-143-3/+3
* www-plugins/https-everywhere: Version bumpMartin Väth2018-01-143-3/+3
* www-plugins/ublock-origin: Version bumpMartin Väth2018-01-143-3/+3
* www-plugins/noscript: Version bumpMartin Väth2018-01-143-3/+3
* app-shells/schily-tools: Version bumpMartin Väth2018-01-143-3/+3
* sys-boot/grub-cfg-mv: Version bumpMartin Väth2018-01-143-4/+4
* Remove avidemux which is now bumped in the gentoo repositoryMartin Väth2018-01-1114-627/+0
* media-video/avidemux: Fix L10N=sr-latnMartin Väth2018-01-063-5/+5
* media-tv/sundtek-tv: Version bumpMartin Väth2018-01-063-3/+3
* LINGUAS -> L10NMartin Väth2018-01-055-12/+37
* sci-geosciences/googleearth: avoid epatch, declare size localMartin Väth2018-01-042-4/+6
* www-plugins/noscript: Version bumpMartin Väth2018-01-014-3/+3
* media-tv/sundtek-tv: Version bumpMartin Väth2018-01-013-2/+2
* sci-geosciences/googleearth: convert to xdg-utils.eclasMartin Väth2017-12-302-10/+10
* Add googleearth license fileMartin Väth2017-12-301-0/+170
* www-plugins/dark-mode: New ebuildMartin Väth2017-12-294-0/+27
* sci-geosciences/googleearth: Remove pkg_nofetchMartin Väth2017-12-292-14/+0
* sci-geosciences/googleearth: New ebuild, partially based on bug 642334Martin Väth2017-12-298-0/+408
* app-portage/eix: Version bump. LINGUAS -> L10NMartin Väth2017-12-295-154/+27
* media-video/video-mv: Version bumpMartin Väth2017-12-273-3/+3
* media-gfx/pqiv: Version bumpMartin Väth2017-12-273-2/+2
* Use meson.eclass from gentoo repository. Remove meson_optional.eclassMartin Väth2017-12-275-254/+48
* www-plugins/form-history-control: Version bumpMartin Väth2017-12-273-2/+2
* www-plugins/noscript: Version bumpMartin Väth2017-12-273-2/+2
* www-plugins/bookmark-dupes: Version bumpMartin Väth2017-12-273-2/+2
* www-plugins/bookmark-dupes: Version bumpMartin Väth2017-12-263-2/+2
* dev-util/mv_perl: Version bumpMartin Väth2017-12-243-2/+2
* sys-fs/squashmount: Version bumpMartin Väth2017-12-243-3/+3
* dev-util/comp: Version bumpMartin Väth2017-12-243-3/+3
* app-portage/find_cruft: Version bumpMartin Väth2017-12-243-4/+4
* media-tv/sundtek-tv: Version bumpMartin Väth2017-12-233-2/+2
* www-plugins/bookmark-dupes: Version bumpMartin Väth2017-12-233-2/+2
* www-plugins/form-history-control: Version bumpMartin Väth2017-12-223-2/+2
* app-shells/schily-tools: Version bumpMartin Väth2017-12-223-2/+2
* app-portage/eix: Fix closing braceMartin Väth2017-12-211-1/+1
* app-portage/eix: Rely on >=sys-devel/gcc-config-1.9.1 for lto pluginsMartin Väth2017-12-213-54/+3
* sys-fs/squashfuse: Do not use gentoo mirrorMartin Väth2017-12-201-2/+3
* Version bumpMartin Väth2017-12-203-6/+14
* www-plugins/canvasblocker: Version bumpMartin Väth2017-12-203-2/+2
* www-plugins/stylus: Version bumpMartin Väth2017-12-203-2/+2
* www-plugins/form-history-control: Version bumpMartin Väth2017-12-203-2/+2
* www-plugins/ublock-origin: Version bumpMartin Väth2017-12-203-2/+2
* www-plugins/noscript: Version bumpMartin Väth2017-12-203-2/+2
* dev-util/mv_perl: Version bumpMartin Väth2017-12-173-2/+2
* www-plugins/bookmark-dupes: Version bumpMartin Väth2017-12-164-9/+3
* sys-process/systemd-cron: Remove package now in gentoo repositoryMartin Väth2017-12-094-173/+0
* Drop last remaining optional qt4 dependenciesMartin Väth2017-12-092-33/+12
* app-text/djview: Remove since qt5 version is now in gentoo repositoryMartin Väth2017-12-094-104/+0